.copyright {
	PADDING-RIGHT: 7px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #000000; FONT-FAMILY: Arial,verdana, Helvetica, sans-serif; TEXT-ALIGN: right
}
.welcome {
	PADDING-LEFT: 5px; FONT-WEIGHT: 500; FONT-SIZE: 20px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Arial,verdana, Helvetica, sans-serif
}
.searchplumber {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Arial,verdana, Helvetica, sans-serif; TEXT-ALIGN: center
}
.locations {
	PADDING-LEFT: 20px; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 10px; FONT-FAMILY: Arial,verdana, Helvetica, sans-serif
}
.business {
	PADDING-RIGHT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #000000; FONT-FAMILY: Arial,verdana, Helvetica, sans-serif; TEXT-ALIGN: right
}
.sampletext {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,verdana, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.services {
	PADDING-LEFT: 10px; FONT-SIZE: 11px; COLOR: #000000; PADDING-TOP: 40px; FONT-FAMILY: Arial,verdana, Helvetica, sans-serif
}
.7days {
	PADDING-LEFT: 5px; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial,verdana, Helvetica, sans-serif
}
.links {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #0c97d2; PADDING-TOP: 5px; FONT-FAMILY: Arial,verdana, Helvetica, sans-serif; TEXT-ALIGN: center
}
.links A {
	COLOR: #0c97d2; TEXT-DECORATION: none
}
.links A:hover {
	COLOR: #0c97d2; TEXT-DECORATION: underline
}
.sublink {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0d65bd; PADDING-TOP: 3px; FONT-FAMILY: Arial,verdana, Helvetica, sans-serif
}
.heading {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; PADDING-TOP: 3px; FONT-FAMILY: Arial,verdana, Helvetica, sans-serif
}
.more {
	PADDING-RIGHT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 20px; COLOR: #fbcc02; PADDING-TOP: 10px; FONT-FAMILY: Arial,verdana, Helvetica, sans-serif; TEXT-ALIGN: right
}
.more A {
	COLOR: #fbcc02; TEXT-DECORATION: none
}
.more A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.btnsubmit
{
border:none;
background-image:url(../images/searchbut.gif);
width:91px;
height:33px;
cursor:pointer;


}
.btnsubmit2
{
border:none;
background-image:url(../images/submitbut.gif);
width:91px;
height:33px;
cursor:pointer;


}